Subject: acka-voting-digest V2 #171
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Tuesday, October 7 1997      Volume 02 : Number 171

----------------------------------------------------------------------

Date: Tue, 7 Oct 1997 13:52:26 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2313 accepted

Results of Proposal 2313

9/16 votes: Quorum achieved
11/11 YES votes: Proposal accepted

    YES:
Malenkai           (Vulcan)
ThinMan            (Vulcan)
Alfvaen            (MetaMorph)
Niccolo Flychuck   (MetaMorph)
Rex Mundi
/dev/joe           (Vulcan)
Vynd               (Vulcan)
breadbox
mr cwm             (Munchkin Haven)
Tammany            (Malenkai: A$25)
Vulcan Unity Vote

    NO:

    PRESENT:

    ABSTAINED:
Oneiros
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
Red Barn
Balsamic Dragon
two-star           (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu

> Proposal 2313 - Mon 29 Sep 1997 19:16:16
> Simplified Internomic Interface
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> {{[Gist: does not change the current functionalty that any player is
> permitted to vote on an Internomic matter, and that the prez breaks ties,
> and that no quorum is required.  Does remove the requirement to track
> membership of the PCI, does remove the annoying comtempt result and the
> requirememt for several harfers to track its effects, and does remove the
> annoying procedure that no one can seem to remember or get right.  In
> short, same functionality, simpler implementation.
> 
> Also, makes the attitude change a simple proposal rather than a 60%
> vote of the PCI + senate.  More simplification.
> ]}}
> 
> ----------------------------------------------------------------------------
> 
> I.  Amend rule 419.2, "Internomic Interface", as follows:
> 
> A. Change the body of section III to read:
> 
> "
> Whenever Ackanomic is permitted to vote upon any matter in Internomic, the
> Liaison shall initiate a binding Hearing to determine how e should cast 
> Ackanomic's vote in Internomic. The valid responses in this Hearing shall be
> the valid votes the Liaison may cast on the matter in Internomic.  This 
> Hearing shall have a voting period of 7 days, and in the case where the 
> results are inconclusive, the President shall, as a public action, decide how
> the Liaison casts Ackanomic's vote.
> "
> 
> B. Change the body of section V to read:
> 
> "
> The Attitude of Ackanomic toward any other member nomic of InterNomic shall
> be changed as directed by the Rules of Ackanomic, and in no other
> circumstances. [in other words, it shall be  changed when a proposal is
> accepted that contains a rule change directing such a change of attitude].
> "
> 
> C. Remove section VI [This is the PCI section].
> 
> ---
> 
> II.  Amend rule 360, "Hearings", to replace:
> 
> "
> The Hearing shall end when it has been in session for three days. When it
> ends, it ceases to be in session. 
> 
> Once a Hearing has ended, it has a verdict. The verdict of the Hearing is 
> whichever valid response was given by the most Players, and other entities
> capable of voting in hearings, in response to the Hearing, if exactly one 
> valid response holds this distinction. Otherwise, if there is a tie among 
> two or more responses, the verdict shall be whichever of the tied responses 
> appears first in the Rule defining them. If no responses were received while
> theHearing was in session, the verdict shall be "Never mind." Count Tabula
> has the Duty of announcing the verdicts of Hearings with all due haste. 
> "
> 
> with:
> 
> "
> The Hearing shall end when it has been in session for three days, unless 
> another rule defines a longer period of time for a particular Hearing.
> When it ends, it ceases to be in session. 
> 
> Once a Hearing has ended, it has a verdict. The verdict of the Hearing is 
> whichever valid response was given by the most Players, and other entities
> capable of voting in hearings, in response to the Hearing, if exactly one 
> valid response holds this distinction. Otherwise, if there is a tie among 
> two or more responses, or there were no responses, the result of the Hearing
> is said to be inconclusive.
> 
> When the results of a Hearing are inconclusive, the verdict shall be 
> whichever of the tied responses appears first in the Rule defining them,
> unless the rule for a particular Hearing defines an alternative way to
> resolve the inclusive Hearing.
> "

------------------------------

Date: Tue, 7 Oct 1997 13:57:53 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2315 rejected

Results of Proposal 2315

10/16 votes: Quorum achieved
3/9 YES votes: Proposal rejected

    YES:
Red Barn
Rex Mundi
mr cwm             (Munchkin Haven)

    NO:
ThinMan            (Vulcan)
Malenkai           (Vulcan)
Niccolo Flychuck   (MetaMorph)
/dev/joe           (Vulcan)
Vynd               (Vulcan)
breadbox

    PRESENT:
Alfvaen            (MetaMorph)

    ABSTAINED:
Oneiros
Archie Leach
Karma              (Harf)
Calvin N Hobbes    (Harf)
Balsamic Dragon
two-star           (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu

> Proposal 2315 - Tue Sep 30 1997 09:59:09
> Not on OUR planet, you don't!
> Red Barn (Dan Knapp)
> 
> {{ Perform the following actions in the order this proposal lists them:
> 
> 1.  Rename rule 2290 to "Flat Earth Restoration Society".
> 
> 2.  Simultaneously, rename the Flat Earth Preservation Society to the Flat
> Earth Restoration Society, rename the term Chairman of the Flat Earth
> Preservation Society to Chairman of the Flat Earth Restoration Society
> [as opposed to the person], and replace all occurrences in Rule 2290 of the
> phrase "Flat Earth Preservation Society" with the phrase "Flat Earth
> Restoration Society". 
> 
> 2.  Prepend an additional paragraph to the text of rule 2290, with the text
> (delimited by 'SNARK'):
> SNARK
>   At some time in the recent past, the Earth was indeed flat, and through a
> great cataclysm (Vulcan's Ascendancy), it became hemispherical when one
> massive roughly hemispherical chunk was attatched to it, on the north.  Like
> all things done by evil dictators, this is a bad thing.  Contradiction of
> this fact is heresy.
> SNARK
> 
> 3.  Simultaneously, replace the last sentence of the first paragraph of the
> text of rule 1307 ("Contradiction of this fact is Heresy.") with
> "Contradiction of this fact, or publicly referring to the Earth being round,
> is Heresy." and replace the text "publicly refers to the Earth being round"
> in the first sentence of the second paragraph of rule 1307 with the text
> "commits Heresy".  [I kept the bugs in R1307, such as permitting quoted text
> to count, because that's a task for a seperate proposal.]
> 
> 4.  Replace the second sentence of the second paragraph of Rule 2290 ("Its
> goal to prevent the Round Earth Restoration Society from restoring a round
> shape to the Earth by building enormous scissor-like machines to cut the
> tethers of the Earth's two dangling fragments.") with the text "Its goal is
> to undo the damage caused by the Round Earth Restoration Society, and restore
> a flat shape to the Earth, by building an enormous toothpick-like machine to
> pry loose the Earth's reattatched fragment." 
> 
> 5.  Insert a paragraph break immediately before the first sentence in rule
> 2290 which begins with the text "Once the Flat Earth Restoration Society". 
> 
> 6.  Replace the text of the first paragraph in rule 2290 which begins with
> the text "Once the Flat Earth Restoration Society" (original below, delimited
> by 'BOOJUM'), with the following text (delimited by 'BELLMAN'). 
> 
> BOOJUM
>   Once the Flat Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the southern fragment severed from the
> earth, and causing the text in R1319 which reads "Once an additional
> 15,000 A$ has been raised, the southern fragment will be likewise
> joined, restoring a spherical shape to the Earth" to be removed. Once
> an additional 15,000 A$ has been raised, the southern fragment will be
> likewise severed, maintaining a flat shape to the Earth. When that
> happens, the text reading "Once the Round Earth Restoration Society
> has raised 15,000 A$, a large machine shall be built, and the northern
> fragment joined to the earth, giving it a roughly hemispherical
> shape." shall be removed from R1319.
> BOOJUM
> 
> BELLMAN
>   Once the Flat Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the northern fragment loosed from the Earth,
> giving it (the Earth) a perfectly flat shape.
>   When this happens, it will resume dangling on its tether.  Also when this
> happens, the text in Rule 1319 which below is delimited by 'BOWSPRIT' is
> replaced with the text which below is delimited by 'RUDDER'.
>   {{[I note that the Round Earth Restoration Society has not been updated,
> and with the passage of this proposal and the occurrence of these events,
> its text will actually be CORRECT!  But it's simpler to modify it as a
> chunk than bit-by-bit.]}}
> 
> BOWSPRIT
>   Once the Round Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the northern fragment joined to the earth,
> giving it a roughly hemispherical shape.
> BOWSPRIT
> 
> RUDDER
>   Once the Round Earth Restoration Society has raised 15,000 A$ and the
> Flat Earth Restoration Society has pried the northern fragment loose from
> the Earth, a large machine shall be built, and the northern fragment
> joined to the Earth, giving it a roughly hemispherical shape.
> RUDDER
> BELLMAN
> 
> 7.  After the sentence in Rule 1319 with the text "If the earth
> should become hemispherical, saying such is not Heresy, and this takes
> precedence over Rule 1307.", insert a sentence with the text "However, it
> is Very Bad Manners, and players who have donated to the Round Earth
> Restoration Society are permitted to sneer."
> }}

------------------------------

Date: Tue, 7 Oct 1997 14:02:00 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2326

Proposal 2326
What's My Line?
ThinMan (John Bollinger)

This is a modest proposal.

Amend Rule 1250.18 by changing phrase "The text of the message should be
twelve to twenty-five lines" to "The text of the message should be 150
to 300 words" in the section entitled "Plays."

{{[ To get my mailer to work correctly with the outside world, I have to
limit my lines to 72 characters or fewer.  Some others use longer lines,
and some (none currently in Ackanomic) seem never to use line breaks at
all.  This amendment sidesteps the problem of what, exactly, constitutes
a line, and levels the playing field for everyone.  It does require that
the referee be able to count the words in a play, but word-counting
programs are not exactly difficult to come by (or write). ]}}

------------------------------

End of acka-voting-digest V2 #171
*********************************